Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 9i on 11i Compatibility.

SOLVED
Go to solution
Victor Geere
Frequent Advisor

Oracle 9i on 11i Compatibility.

Oracle 9i works well on HP-UX 11. If I want to upgrade to 11i do I have to get Oracle 9i release 2. The patches listed in the 9i docs only referes to HP-UX 11.
I thought that I was because I had thought.
1 REPLY
Stefan Farrelly
Honored Contributor
Solution

Re: Oracle 9i on 11i Compatibility.

I believe thats correct, the only version were running on 11i is 9.2.0. The install doc for it lists the prerequisite patches for 11i.
Im from Palmerston North, New Zealand, but somehow ended up in London...